{
    "regulation": "KNCAP",
    "crash_test": "MDB",
    "version": "2024",
    "description": "protocol based on... 2024",
    "vehicle": {
        "occupants": [
            {
                "position": "Driver",
                "product": "WSID",
                "anthropometry": "50M"
            }
        ],
        "structures": []
    }
}
